.bg-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 100;
  top: 0;
  background: rgba(0, 0, 0, 0.58);
  display: none;
}
.popup-detail {
  position: fixed;
  z-index: 101;
  background: white;
  max-width: 1000px;
  height: auto;
  top: 75%;
  transform: translate(-50%,-50%);
  left: 50%;
  display: none;
  transition: .3s all ease-in-out;
}
.close_popup {
  position: absolute;
  color: white;
  z-index: 102;
  top: 25px;
  right: 30px;
  cursor: pointer;
  border: 1px solid;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
}
.active-popup {
  top: 50%;
  display: block;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-button-prev, .swiper-button-next {
  filter: grayscale(100%);
}
